<?php

$view

->set('name', 'news')  
->set('title', '搜索') 

->import('inc/head') 

->fetch('.index-slide@style', 'display:none')

# 广告
->loop
(
    '.ad-swiper .swiper-slide',
    'main/content.ad|key=search_ad&name=搜索页广告',
    array
    (
        'a' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
        ),

        'img' => array
        (
            'src' => '$v.pic',
            'alt' => '$v.name',
        ),
    )
)

->fetch('.ad-swiper@style', 'main/content.ad?key=search_ad&name=搜索页广告', 'none')

->loop
(
    '.news-module dl',
    'main/content.news|type=-1',
    array
    (
        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',

            'img' => array
            (
                'src' => '$v.pic',
                'alt' => '$v.name',
            ),
        ),

        'a|1' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.name ."<br/>". $v.desc',
        ),
        
        'p' => array
        (
            'html' => '$v.info',
        ),

        'span' => array
        (
            'html' => '$v.pdate_string',
        ),
    )
)

->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".news-module"></div>')


->import('inc/foot')

->display();  